.expert-comment-box-wrapper {
    margin: 30px 0;
    clear: both;
}

.expert-comment-box {
    position: relative;
    padding: 180px 20px 20px;
    background-color: #242526;
    overflow: hidden;
    border-radius: 5px;
    z-index: 1;
}

.expert-comment-box__user {
    display: flex;
    align-items: center;
}

.expert-comment-box__avatar {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    flex: 0 0 48px;
}

.expert-comment-box__avatar img {
    border-radius: 50%;
}

.expert-comment-box__user-name {
    color: #42E460;
}

.expert-comment-box__user-position {
    color: #42E460;
}

.expert-comment-box__user-site {
    display: flex;
    gap: 5px;
}

.expert-comment-box__site {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 16px;
    padding: 3px 7px;
    text-decoration: none;
    color: #000000;
    background-color: #42E460;
    border-radius: 5px;
}

.expert-comment-box__comment {
    position: relative;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    z-index: 2;
}

.expert-comment-box__comment .tlp-tooltip {
    color: #fff;
}

.expert-comment-box__bg-image {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 184px;
    height: 184px;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
}

.expert-comment-box__social {
    display: flex;
    align-items: center;
    gap: 4px;
}

.expert-comment-box__social--desktop {
    display: none;
}

.expert-comment-box__social-link {
    display: block;
    width: 22px;
    height: 22px;
    background-repeat: no-repeat;
    background-size: contain;
}

.expert-comment-box__social-link:hover {
    opacity: 0.8;
}

.expert-comment-box__social-link--fb {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' fill='none'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath fill='%234D6FA9' d='M20.483 22H1.517A1.522 1.522 0 0 1 0 20.483V1.517C0 .683.683 0 1.517 0h18.966C21.317 0 22 .683 22 1.517v18.966c0 .834-.683 1.517-1.517 1.517Z'/%3E%3Cpath fill='%23fff' d='M18.586 3.793v3.793h-3.414a.76.76 0 0 0-.758.759v2.276h3.793v3.793h-3.793V22H10.62v-7.586H7.586V10.62h3.035V8.345c0-2.39 1.82-4.362 4.172-4.552h3.793Z'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Crect width='22' height='22' fill='%23fff' rx='2'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}

.expert-comment-box__social-link--tw {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' fill='none'%3E%3Crect width='22' height='22' fill='%231D9BF0' rx='2'/%3E%3Cpath fill='%23fff' d='M16.567 7.832c.008.123.008.247.008.371 0 3.796-2.89 8.173-8.172 8.173v-.002A8.131 8.131 0 0 1 4 15.086a5.768 5.768 0 0 0 4.25-1.19A2.876 2.876 0 0 1 5.568 11.9c.43.083.875.066 1.297-.05A2.872 2.872 0 0 1 4.56 9.036V9c.4.222.846.345 1.304.36a2.876 2.876 0 0 1-.89-3.836 8.152 8.152 0 0 0 5.92 3 2.874 2.874 0 0 1 4.895-2.619 5.763 5.763 0 0 0 1.824-.697 2.883 2.883 0 0 1-1.262 1.588A5.712 5.712 0 0 0 18 6.344a5.835 5.835 0 0 1-1.433 1.488Z'/%3E%3C/svg%3E");
}

.expert-comment-box__social-link--in {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' fill='none'%3E%3Crect width='22.001' height='22' fill='url(%23a)' rx='2'/%3E%3Crect width='22.001' height='22' fill='url(%23b)' rx='2'/%3E%3Cpath fill='%23fff' d='M11 3c-2.172 0-2.445.01-3.298.048-.852.04-1.433.174-1.942.372a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 3.42 5.76c-.199.508-.333 1.09-.372 1.941C3.01 8.555 3 8.827 3 11s.01 2.444.048 3.298c.04.851.174 1.433.372 1.941.204.527.478.973.923 1.418.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C8.555 18.99 8.827 19 11 19c2.172 0 2.444-.01 3.298-.048.851-.04 1.433-.174 1.942-.372a3.914 3.914 0 0 0 1.417-.923c.445-.445.718-.891.923-1.417.197-.51.332-1.09.372-1.942.038-.853.048-1.125.048-3.298s-.01-2.445-.049-3.299c-.04-.851-.175-1.433-.371-1.941a3.926 3.926 0 0 0-.923-1.417 3.91 3.91 0 0 0-1.417-.923c-.51-.198-1.092-.333-1.943-.372C13.443 3.01 13.17 3 10.998 3h.003Zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.919.599.28.28.453.546.599.92.11.281.24.705.275 1.484.038.844.047 1.097.047 3.232 0 2.135-.009 2.389-.047 3.232-.035.78-.166 1.203-.275 1.485-.145.373-.319.639-.599.919-.28.28-.546.453-.92.598-.281.11-.705.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.486-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.598-.92c-.11-.282-.24-.705-.276-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.232.036-.78.166-1.203.276-1.485.145-.373.318-.64.598-.92.28-.28.547-.453.92-.598.282-.11.706-.24 1.486-.276.738-.034 1.024-.044 2.515-.045v.002Zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92Zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217Zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334Z'/%3E%3Cdefs%3E%3CradialGradient id='a' cx='0' cy='0' r='1' gradientTransform='matrix(0 -21.8036 20.2797 0 5.844 23.695)' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FD5'/%3E%3Cstop offset='.1' stop-color='%23FD5'/%3E%3Cstop offset='.5' stop-color='%23FF543E'/%3E%3Cstop offset='1' stop-color='%23C837AB'/%3E%3C/radialGradient%3E%3CradialGradient id='b' cx='0' cy='0' r='1' gradientTransform='rotate(78.68 -2.81 -1.456) scale(9.74632 40.1759)' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%233771C8'/%3E%3Cstop offset='.128' stop-color='%233771C8'/%3E%3Cstop offset='1' stop-color='%2360F' stop-opacity='0'/%3E%3C/radialGradient%3E%3C/defs%3E%3C/svg%3E");
}

.expert-comment-box__social-link--ln {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' fill='none'%3E%3Cg fill-rule='evenodd' clip-path='url(%23a)' clip-rule='evenodd'%3E%3Cpath fill='%23007EBB' d='M2.444 22h17.112A2.444 2.444 0 0 0 22 19.556V2.444A2.444 2.444 0 0 0 19.556 0H2.444A2.444 2.444 0 0 0 0 2.444v17.112A2.444 2.444 0 0 0 2.444 22Z'/%3E%3Cpath fill='%23fff' d='M18.944 18.945H15.68v-5.56c0-1.525-.58-2.377-1.786-2.377-1.313 0-1.999.886-1.999 2.376v5.56H8.75V8.353h3.146v1.427s.946-1.75 3.194-1.75c2.247 0 3.855 1.371 3.855 4.209v6.707ZM4.996 6.965a1.947 1.947 0 0 1-1.94-1.955c0-1.08.868-1.954 1.94-1.954 1.071 0 1.94.875 1.94 1.954 0 1.08-.869 1.955-1.94 1.955ZM3.37 18.945h3.28V8.352h-3.28v10.593Z'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h22v22H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}

.expert-comment-box__social-link--vk {
    background: #4D76A1 url(data:image/svg+xml;base64,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) 50% 50% no-repeat;
    border-radius: 2px;
}

/*** Responsive ***/

@media (min-width: 360px) {

    .expert-comment-box__user-site {
        gap: 20px;
    }

    .expert-comment-box__social {
        gap: 6px;
    }
}

@media (min-width: 768px) {

    .expert-comment-box {
        padding: 20px;
    }

    .expert-comment-box__user,
    .expert-comment-box__comment {
        max-width: calc(100% - 220px);
        margin-left: auto;
    }

    .expert-comment-box__bg-image {
        position: absolute;
        top: 50%;
        left: 15px;
        width: 210px;
        height: 210px;
        transform: translateY(-50%);
        opacity: 1;
    }

    .expert-comment-box__social {
        gap: 10px;
    }
}